/*Dados los números 2 y 7, sumarlos.*/

#include<stdio.h>
#include<conio.h>

void main(void)
{
	int a=2,b=7,result;
	
	clrscr();
	result=a+b;
	printf("La suma entre %d y %d es: %d",a,b,result);
	getch();
}